## r-cran-hsaur3 1.0-9

=== debian/changelog ===
r-cran-hsaur3 (1.0-9-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:06:37 +0000

r-cran-hsaur3 (1.0-9-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:31:40 +0200

r-cran-hsaur3 (1.0-9-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 06:41:36 +0100

r-cran-hsaur3 (1.0-9-1) unstable; urgency=medium

  * Initial release (closes: #932293)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 13:47:19 +0200
