=== debian/control ===
Source: r-cran-hsaur3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hsaur3
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hsaur3.git
Homepage: https://cran.r-project.org/package=HSAUR3
Rules-Requires-Root: no

Package: r-cran-hsaur3
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Handbook of Statistical Analyses Using R (3rd Edition)
 Functions, data sets, analyses and examples from the
 third edition of the book
 ''A Handbook of Statistical Analyses Using R'' (Torsten Hothorn and Brian S.
 Everitt, Chapman & Hall/CRC, 2014). The first chapter
 of the book, which is entitled ''An Introduction to R'',
 is completely included in this package, for all other chapters,
 a vignette containing all data analyses is available. In addition,
 Sweave source code for slides of selected chapters is included in
 this package (see HSAUR3/inst/slides).
