## r-cran-hsaur3 1.0-10

=== debian/changelog ===
r-cran-hsaur3 (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:31:11 +0200
