## r-cran-hsaur3 1.0-12

=== debian/changelog ===
r-cran-hsaur3 (1.0-12-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.0-12

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:51:12 +0000

r-cran-hsaur3 (1.0-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:42:20 +0200
