## r-cran-hsaur3 1.0-13

=== debian/changelog ===
r-cran-hsaur3 (1.0-13-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:53:54 +0200
