## r-cran-hsaur3 1.0-14

=== debian/changelog ===
r-cran-hsaur3 (1.0-14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 16:55:25 +0200
