=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hsaur3
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hsaur3.git
 Homepage: https://cran.r-project.org/package=HSAUR3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
