## r-cran-hsaur3 1.0-15

=== debian/changelog ===
r-cran-hsaur3 (1.0-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 11:12:27 +0900
