=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/HSAUR3_([-\d.]*)\.tar\.gz
